.slideshow figure{height:600px;font-size:12px;}
.restmenuwrap {height:800px;padding:20px;margin:0 auto;}
.rm-thumb {padding:20px;
margin:0px;}.miller{ margin-top:100px; padding:20px`;}
.navbar-inverse .navbar-nav > li > a{color:#ffffff;}
.active{ background-color:#CC580C;}
.parallax-pattern-overlay {background-image: url("../img/patte.png");}
		